@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'Blokk';
	src: url('../fonts/blokk/BLOKKRegular.eot');
	src: url('../fonts/blokk/BLOKKRegular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/blokk/BLOKKRegular.woff') format('woff'),
		 url('../fonts/blokk/BLOKKRegular.svg#BLOKKRegular') format('svg');
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'feather';
	src:url('../fonts/feather/feather.eot?-9jv4cc');
	src:url('../fonts/feather/feather.eot?#iefix-9jv4cc') format('embedded-opentype'),
		url('../fonts/feather/feather.woff?-9jv4cc') format('woff'),
		url('../fonts/feather/feather.ttf?-9jv4cc') format('truetype'),
		url('../fonts/feather/feather.svg?-9jv4cc#feather') format('svg');
}

.ip-header {
	position: fixed;
	top: 0;
	z-index: 100;
	min-height: 480px;
	width: 100%;
	height: 100%;
	background: #f1f1f1;
}

.ip-header h1 {
	margin: 0;
}

.ip-logo,
.ip-loader {
	position: absolute;
	left: 0;
	margin-top: 100px;
	width: 100%;
	opacity: 0;
	cursor: default;
	pointer-events: none;
}

.ip-logo {
	top: 0;
	height: 100%;

}

.ip-loader {
	bottom: 30%;
}

.ip-header .ip-inner {
	display: block;
	margin: 0 auto;
}

.ip-header .ip-logo svg {
	/* min-width: 650px; */
	max-width: 480px;
	margin: 0 auto;
	width: 25%;
}

.ip-header .ip-logo svg path {
	/*fill: #006ab3;*/
}

.ip-header .ip-loader svg path {
	fill: none;
	stroke-width: 6;
}

.ip-header .ip-loader svg path.ip-loader-circlebg {
	stroke: #ddd;
}

.ip-header .ip-loader svg path.ip-loader-circle {
	-webkit-transition: stroke-dashoffset 0.2s;
	transition: stroke-dashoffset 0.2s;
	stroke: #006ab3;
}

/* Content */
.ip-main {
	overflow: hidden;
	margin: 0 auto;
	padding: 160px 0 10em 0;
	max-width: 1100px;
	width: 90%;
}

.ip-main h2 {
	margin: 0;
	padding: 0.5em 0 1em;
	color: #be4856;
	text-align: center;
	font-size: 4.25em;
	font-size: 4vw;
	line-height: 1;
}

.browser {
	margin: 0 auto;
	padding-top: 8%;
	min-height: 400px;
	max-width: 1000px;
	width: 100%;
	border-radius: 8px;
	background: #fff url(../img/browser.png) no-repeat 50% 0;
	background-size: 100%;
	color: #d3d3d3;
}

.box {
	float: left;
	padding: 3.5em;
	width: 33.3%;
	font-size: 0.7em;
	line-height: 1.5;
}

.box p {
	font-family: 'Blokk', Arial, sans-serif;
}

[class^="icon-"]::before, 
[class*=" icon-"]::before {
	display: block;
	margin-bottom: 0.3em;
	padding: 0.5em;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-size: 5em;
	font-family: 'feather';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-bell:before {
	content: "\e006";
}

.icon-cog:before {
	content: "\e023";
}

.icon-heart:before {
	content: "\e024";
}

/* Animations */

/* Initial animation of header elements */
.loading .ip-logo,
.loading .ip-loader {
	opacity: 1;
	-webkit-animation: animInitialHeader 1s cubic-bezier(0.7,0,0.3,1) both;
	animation: animInitialHeader 1s cubic-bezier(0.7,0,0.3,1) both;
}

.loading .ip-loader {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

@-webkit-keyframes animInitialHeader {
	from { opacity: 0; -webkit-transform: translate3d(0,800px,0); }
}

@keyframes animInitialHeader {
	from { opacity: 0; -webkit-transform: translate3d(0,800px,0); transform: translate3d(0,800px,0); }
}

/* Header elements when loading finishes */
.loaded .ip-logo,
.loaded .ip-loader {
	opacity: 1;
}

.loaded .ip-logo {
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-animation: animLoadedLogo 1s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animLoadedLogo 1s cubic-bezier(0.7,0,0.3,1) forwards;
}

@-webkit-keyframes animLoadedLogo {
	to { -webkit-transform: translate3d(0,100%,0) translate3d(0,50px,0) scale3d(0.65,0.65,1); }
}

@keyframes animLoadedLogo {
	to { -webkit-transform: translate3d(0,100%,0) translate3d(0,50px,0) scale3d(0.65,0.65,1); transform: translate3d(0,100%,0) translate3d(0,50px,0) scale3d(0.65,0.65,1); }
}

.loaded .ip-loader {
	-webkit-animation: animLoadedLoader 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animLoadedLoader 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
}

@-webkit-keyframes animLoadedLoader {
	to { opacity: 0; -webkit-transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); }
}

@keyframes animLoadedLoader {
	to { opacity: 0; -webkit-transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); }
}

/* Change the color of the logo */
.loaded .ip-logo svg path {
	-webkit-transition: all 0.5s ease 0.3s;
	transition: all 0.5s ease 0.3s;
	fill: #fff;
}

/* Header animation when loading finishes */
.loaded .ip-header {
	-webkit-animation: animLoadedHeader 1s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animLoadedHeader 1s cubic-bezier(0.7,0,0.3,1) forwards;
}
.loaded .ip-header .ip-logo svg{opacity:0;}
@-webkit-keyframes animLoadedHeader {
	to { -webkit-transform: translate3d(0,-100%,0); }
}

@keyframes animLoadedHeader {
	to { -webkit-transform: translate3d(0,-100%,0); transform: translate3d(0,-100%,0); }
}

/* Content animations */
.loaded .ip-main h2,
.loaded .ip-main .browser,
.loaded .ip-main .browser .box,
.loaded .codrops-demos {
	-webkit-animation: animLoadedContent 1s cubic-bezier(0.7,0,0.3,1) both;
	animation: animLoadedContent 1s cubic-bezier(0.7,0,0.3,1) both;
}

.loaded .ip-main .browser,
.loaded .ip-main .browser .box:first-child {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

.loaded .ip-main .browser .box:nth-child(2) {
	-webkit-animation-delay: 0.15s;
	animation-delay: 0.15s;
}

.loaded .ip-main .browser .box:nth-child(3) {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

@-webkit-keyframes animLoadedContent {
	from { opacity: 0; -webkit-transform: translate3d(0,200px,0); }
}

@keyframes animLoadedContent {
	from { opacity: 0; -webkit-transform: translate3d(0,200px,0); transform: translate3d(0,200px,0); }
}

/* Change layout class for header */
.layout-switch .ip-header {
	position: absolute;
}

/* No JS */
.no-js .ip-header {
	position: relative;
	min-height: 0px;
}

.no-js .ip-header .ip-logo {
	margin-top: 20px;
	height: 180px;
	opacity: 1;
	-webkit-transform: none;
	transform: none;
}

.no-js .ip-header .ip-logo svg path {
	fill: #fff;
}

/* Media queries */

@media screen and (max-width: 45em) {
.ip-main h2 {
		font-size: 2.25em;
		font-size: 10vw;
}
.box {
		width: 100%%;
}

}
/***************************************************************************************/
/*********************************Menu Home****************************************/
/*************************************************************************************/

.anime-menu .bt-menu {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 0;
	border-width: 0px;
	border-style: solid;
	border-color: #0A1339;
	background-color: rgba(0,0,0,0);
	-webkit-backface-visibility: hidden;
	-webkit-transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;
	transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;
}

.anime-menu .bt-menu.bt-menu-open {
	height: 100%;
	border-width: 0 150px 50px 0;
	background-color: rgba(0,0,0,0.3);
	-webkit-transition: border-width 0.3s, background-color 0.1s;
	transition: border-width 0.3s, background-color 0.3s;
	z-index:999;
}

.anime-menu .bt-overlay {
	position: absolute;
	width: 100%;
}

.anime-menu .bt-menu-open .bt-overlay {
	height: 100%;
}

.anime-menu .bt-menu-trigger {
	position: fixed;
	top: 10px;
	right: 20px;
	/*z-index: 100;*/
	display: block;
	width: 40px;
	height: 50px;
	cursor: pointer;
}

.anime-menu .bt-menu-trigger span {
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
	width: 100%;
	height: 8%;
	background-color: #0A1339;
	font-size: 0px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.anime-menu .bt-menu-trigger span:before,
.anime-menu .bt-menu-trigger span:after {
	position: absolute;
	right: 0;
	width: 100%;
	height: 100%;
	background: #0A1339;
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.anime-menu .bt-menu-trigger span:before {
	-webkit-transform: translateY(-250%);
	transform: translateY(-250%);
}

.anime-menu .bt-menu-trigger span:after {
	-webkit-transform: translateY(250%);
	transform: translateY(250%);
}

.anime-menu .bt-menu-open .bt-menu-trigger span:before {
	-webkit-transform: translateY(-300%);
	transform: translateY(-300%);
}

.anime-menu .bt-menu-open .bt-menu-trigger span:after {
	-webkit-transform: translateY(300%);
	transform: translateY(300%);
}

.anime-menu .bt-menu ul {
	position: fixed;
	margin: 0;
	padding: 0;
	list-style: none;
}

.anime-menu .bt-menu ul:first-of-type {
	top: 75px;
	right: 0;
}

.anime-menu .bt-menu ul:nth-of-type(2) {
	left: 10px;
	bottom: 0;
}

.anime-menu .bt-menu ul li,
.anime-menu .bt-menu ul li a {
	display: block;
}

.anime-menu .bt-menu ul:nth-of-type(2) li {
	float: left;
	font-size: 0px;
}

.anime-menu .bt-menu ul li {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s, visibility 0s 0.3s;
	transition: transform 0.3s, opacity 0.2s, visibility 0s 0.3s;
}

.anime-menu .bt-menu.bt-menu-open ul:first-of-type li,
.anime-menu .bt-menu.bt-menu-open ul:nth-of-type(2) li {
	visibility: visible;
	opacity: 1;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s 0.1s;
	transition: transform 0.3s, opacity 0.3s;
}

/* First menu */
.anime-menu .bt-menu ul:first-of-type li {
	border-top: 2px solid #ee2e60;
	 padding: 8px 0;
	width: 130px;
	height: 52px;
	line-height: 65px;
	-webkit-transform: translate3d(-100%,50%,0);
	transform: translate3d(100%,50%,0);
}

.anime-menu .bt-menu.bt-menu-open ul:first-of-type li {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/* Second menu */
.anime-menu .bt-menu ul:nth-of-type(2) li {
	/*width: 60px;*/
	line-height: 15px;
	-webkit-transform: scale(0);
	transform: scale(0);
}

.anime-menu .bt-menu.bt-menu-open ul:nth-of-type(2) li:first-child { 
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.anime-menu .bt-menu.bt-menu-open ul:nth-of-type(2) li:nth-child(2) { 
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.anime-menu .bt-menu.bt-menu-open ul:nth-of-type(2) li:nth-child(3) { 
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.anime-menu .bt-menu.bt-menu-open ul:nth-of-type(2) li:nth-child(4) {
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.anime-menu .bt-menu.bt-menu-open ul:nth-of-type(2) li {
	-webkit-transform: scale(1);
	transform: scale(1);
}

.anime-menu .bt-menu ul li a {
	display: block;
	outline: none;
	text-decoration: none;
}

.anime-menu .bt-menu ul:first-of-type li a {
	 /*box-shadow: 0 1px rgba(0, 0, 0, 0.2) inset;*/
    color: #fff;
    font-size: 0.856em;
    font-weight: bold;
    padding: 7px 10px 5px;
    text-align: center;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.anime-menu .bt-menu ul:first-of-type li:last-child a {
	/*box-shadow: inset 0 1px rgba(0,0,0,0.2), inset 0 -1px rgba(0,0,0,0.2);*/
}

.anime-menu .bt-menu ul:nth-of-type(2) li a {
	color: transparent;
	text-align: center;
	font-size: 0px;
}

.anime-menu .bt-menu ul li a:before {
	color: #fff;
	font-size: 18px;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.anime-menu .bt-menu ul:first-of-type li a:hover,
.anime-menu .bt-menu ul:first-of-type li a:focus,
.anime-menu .bt-menu ul li a:hover:before,
.anime-menu .bt-menu ul li a:focus:before {
	color: #006ab4;
}
